<?php

namespace App\Entities\Equipment\Link;

use App\Models\Equipment\Link\CpuModel;

class CpuEntity extends LinkEntity
{
    const PK    = CpuModel::PK;
    const TITLE = CpuModel::TITLE;
    public function getPartInfoUID(): string
    {
        return $this->attributes['cpuinfo_uid'];
    }
}
